.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-1c37d3d2-5024-0e61-08d1-d50b32d8a076 {
text-align: center !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-97801af7-add1-9b85-fec2-acae5dc2e8a0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-9696d81a-d170-e638-14c2-cb48e2f34d83 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-ba88c681-5fca-235e-33be-4d776118e879 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #0033A0 !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-6b186139-8f7e-29e1-65ee-74167d0cbc3d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a77ce205-e622-2a3f-45e4-65f279b0bc45 {
color: #0033A0 !important;
}
.lfr-layout-structure-item-6694d111-8043-6e0c-ccff-e0b458c2d9c8 {
background-color: #F9FAE1 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
width: 910px !important;
}
